runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

hello sylvain
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 213, in hf_raise_for_status
    response.raise_for_status()
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 1021, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 401 Client Error: Unauthorized for url: https://huggingface.co/CompVis/stable-diffusion-v1-4/resolve/main/model_index.json

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils.py", line 223, in get_config_dict
    config_file = hf_hub_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1053, in hf_hub_download
    metadata = get_hf_file_metadata(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1359, in get_hf_file_metadata
    hf_raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 242, in hf_raise_for_status
    raise RepositoryNotFoundError(message, response) from e
huggingface_hub.utils._errors.RepositoryNotFoundError: 401 Client Error. (Request ID: QltC1kAc8vSu-NB-nlmIt)

Repository Not Found for url: https://huggingface.co/CompVis/stable-diffusion-v1-4/resolve/main/model_index.json.
Please make sure you specified the correct `repo_id` and `repo_type`.
If the repo is private, make sure you are authenticated.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 23, in <module>
    img_pipe = StableDiffusionImg2ImgPipeline.from_pretrained("CompVis/stable-diffusion-v1-4", use_auth_token=YOUR_TOKEN, private=True, git_user="neuromodern")
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/pipeline_utils.py", line 367, in from_pretrained
    config_dict = cls.get_config_dict(
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils.py", line 238, in get_config_dict
    raise EnvironmentError(
OSError: CompVis/stable-diffusion-v1-4 is not a local folder and is not a valid model identifier listed on 'https://huggingface.co/models'
If this is a private repository, make sure to pass a token having permission to this repo with `use_auth_token` or log in with `huggingface-cli login`.